petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscFPTrapPop

push a floating point trapping mode, to be restored using PetscFPTrapPop()

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscFPTrapPop(void)

Not Collective

### See Also

PetscFPTrapPush(), PetscSetFPTrap()

Level:advanced
Location:src/sys/error/fp.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages